Subject: How do I know when I have mail in .login

From: [email-masked] (Christan E Schoenfeld)
Date: 16 Jul 1994 19:38:05 GMT

I use pine under UNIX on a DEC Alpha. I had a line in my .login:

test -s /usr/spool/mail/$USER && echo "You might have mail, I can't tell"

That told me when I had new mail (I changed the text when I started using
Pine) but it doesn't work with Pine - It always flags as having new mail

Is there any way I can still do this?

-- 
 __________________________________________________________________________
|Chris E. Schoenfeld              |  University of New Hampshire           |
|Communications / PoliSci Major   |  Look to the Cookie!                   |
|_________________________________|________________________________________|